dpkg-vendor(1)

NAAM
dpkg-vendor - vraagt informatie op over de leveranciers van de distributie

OVERZICHT
dpkg-vendor [optie...] commando

BESCHRIJVING
dpkg-vendor is gereedschap om informatie op te vragen over leveranciers die opgesomd worden in /etc/dpkg/origins. /etc/dpkg/origins/default bevat informatie over de huidige leverancier.

Dit programma werd geïntroduceerd in dpkg 1.15.1.

COMMANDO'S

--is leverancier
    Sluit af met 0 als de huidige leverancier leverancier is. Sluit anders af met 1.

--derives-from leverancier
    Sluit af met 0 als de distributie van de huidige leverancier een derivaat is van leverancier. Sluit anders af met 1. Het gebruikt het veld Parent om door al de voorvaderen van de huidige leverancier te bladeren.

--query veld
    Op de standaarduitvoer weergeven wat de waarde is van het leveranciersspecifieke veld voor de huidige leverancier.

--help
    Info tonen over het gebruik en afsluiten.

--version
    De versie tonen en afsluiten.

OPTIES

--vendor leverancier
    Neemt aan dat de huidige leverancier leverancier is, in plaats van dit te gaan opzoeken via de omgevingsvariabele DEB_VENDOR of via /etc/dpkg/origins/default.

OMGEVING

DEB_VENDOR
    Deze instelling definieert de huidige leverancier. Indien zij niet ingesteld is, zal gezocht worden naar de huidige leverancier door te gaan lezen in /etc/dpkg/origins/default.

DPKG_COLORS
    Stelt de kleurmodus in (sinds dpkg 1.18.5). Waarden die momenteel gebruikt mogen worden zijn: auto (standaard), always en never.

DPKG_NLS
    Indien dit ingesteld is, zal het gebruikt worden om te beslissen over het activeren van moedertaalondersteuning, ook gekend als internationaliseringsondersteuning (of i18n) (sinds dpkg 1.19.0). Geldige waarden zijn: 0 and 1 (standaard).

ZIE OOK
deb-origin(5).